2018-06-18 05:37 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004380Kali Linux[All Projects] General Bugpublic2018-06-15 14:21
Reporterxavkno 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionwon't fix 
Product Version 
Target VersionFixed in Version 
Summary0004380: Please add macbook pro 2016/2017 support
Descriptionplease add the drivers as describes in these github projects:

https://github.com/Dunedan/mbp-2016-linux
and
https://gist.github.com/roadrunner2/1289542a748d9a104e7baec6a92f9cd7

thank you in advance.
Attached Files

-Relationships
+Relationships

-Notes

~0009203

boggle (reporter)

This bug has been tossed around for over 6 months and is still unassigned. Is this going to be resolved anytime soon?
BTW, this seems to be rather high severity and also more than a general bug as both built-in keyboard and trackpad become completely unresponsive and unusable after Kali install.

Thanks folks.

~0009205

rhertzog (administrator)

I'm sorry but we don't have the manpower to deal with hardware support problems. Those problems need to be fixed in the upstream Linux kernel. We regularly import new kernel releases.

Don't buy hardware from suppliers who don't care about their Linux support.

~0009239

boggle (reporter)

Thanks for the prompt response. Hopefully this will get resolved soon - Fingers crossed

Sorry to hear that you guys are under-resourced, but please keep up the great work!
+Notes

-Issue History
Date Modified Username Field Change
2017-12-01 15:10 xavkno New Issue
2018-01-29 14:19 g0tmi1k Category Feature Requests => Kali Package Improvement
2018-05-08 08:03 g0tmi1k Category Kali Package Improvement => General Bug
2018-06-05 01:53 boggle Note Added: 0009203
2018-06-05 06:59 rhertzog Note Added: 0009205
2018-06-13 07:58 boggle Note Added: 0009239
2018-06-15 14:21 elwood Status new => closed
2018-06-15 14:21 elwood Resolution open => won't fix
+Issue History